## drupal6-mod-site-verify 1.0~rc2

=== debian/changelog ===
drupal6-mod-site-verify (1.0~rc2-1) unstable; urgency=low

  * Initial release. Closes: #596726.

 -- Al Nikolov <clown@debian.org>  Mon, 13 Sep 2010 17:50:39 +0000
