=== debian/control ===
Source: drupal6-mod-site-verify
Section: web
Priority: extra
Maintainer: Al Nikolov <clown@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Standards-Version: 3.9.1.0
Homepage: http://drupal.org/project/site_verify

Package: drupal6-mod-site-verify
Architecture: all
Depends: ${misc:Depends}, drupal6
Description: site_verify module for Drupal 6
 This module assists with the site/domain ownership authentication/verification 
 for search engines. There are two types of verification methods supported: 
 adding meta tags, or uploading a specific file. If you are provided with a 
 file to upload, this module makes it easy because you can upload the file in 
 the module's interface and the proper filename and file contents will be 
 saved and used in the authentication process.
 .
 This module is useful for the following search engine verifications:
 .
  * Google Webmaster Tools
  * Google Apps
  * Bing Webmaster Central (formerly Live Search)
  * Yahoo! Site Explorer
  * Yandex.ru
  * Any search engine or web service that uses META tags or file upload to 
    verify that you are the owner of a site.
