## drupal6-mod-site-verify 1.0

=== debian/changelog ===
drupal6-mod-site-verify (1.0-1) unstable; urgency=low

  * New upstream release. Closes: #616671.
  * Fixed debian/copyright to conform DP.
  * Removed excessive dirs.

 -- Al Nikolov <clown@debian.org>  Wed, 06 Apr 2011 03:01:34 +0300
