=== debian/watch ===
version=3
http://drupal.org/project/site_verify .*/site_verify-6.x-(\d[\d_.]+)\.tar\.gz
